<script>
    function showLoader()
	{
	    var i = document.getElementById("loader");
	    i.style.display="block";
	}
	
	function hideLoader()
	{
	    var i = document.getElementById("loader");
	    i.style.display="none";
    }
    
	function hideMenu()
	{
	    var xmlhttpState = new XMLHttpRequest();
		xmlhttpState.open("GET","ajax_screen.php", false)
		xmlhttpState.send(null);
		if(document.getElementById("navHide").style.display != "none")
		{
		    document.getElementById("navHide").style.display = "none";
			document.getElementById("contentDiv").style.width = "100%";
        }
        else
        {
           document.getElementById("navHide").style.display = "inline";
           document.getElementById("contentDiv").style.width = "82%";
	    }
    }
</script>
<?php
    $dataUsr=getUser($userid);
    $OpBal=getBal($userid);
	
	$quScreen="SELECT Size FROM full_screen";
	$reScreen=mysqli_query($con,$quScreen);
	$dataScreen=mysqli_fetch_array($reScreen);
	$sizeScreen=$dataScreen['Size'];
	
    echo"<img src='images/loader2.gif' id='loader'></img>";
	echo "<div class='header'>
	        <input type='text' id='usrid' value='".$userid."' style='display:none;'>
	        <input type='text' id='distId' value='".$District."' style='display:none;'>
			<div class='brand'>
				<a href='index.php'><img src='images/logo.png'></img><h3>LLP RECHARGE</h3></a>
				<i class='fa fa-bars' onclick='shownav()'></i>
			</div>
			<div class='notification'>";
			echo "<p style='float:right; color:white; margin-top:15px'>".$time."</p>";
			    if($_SERVER['PHP_SELF']=="/Admin1/recharge_report.php")
	            {
	                include'notification.php';
	                
                    if($sizeScreen=="S")
	                {
	                    $display="inline";
                        $width="82%";
	                }
	                else
	                {
	                     $display="none";
	                     $width="100%";
	                }
	            }
	            else
	            {
	                $display="inline";
                    $width="82%";
	            }
			echo "</div>
			<div class='user-div'>
				<i class='fa fa-user' onclick='userDiv()'></i>
				<div class='outr'><div class='innr' id='innr'></div></div>
				<div id='user-details'>
					<p><b>Userid : </b>".$userid."</p>
					<p><b>Name :</b> ".$dataUsr."</p>
					<p><b>Wallet Bal : </b> <i class='fa fa-inr' style='font-size:16px; margin-top:0;'></i> ".floor($OpBal)."</p>
					<a href='logout.php'><i class='fa fa-sign-out' id='signout'></i> Logout</a>
				</div>
			</div>
		</div>";
?>
<div id="msgDiv"></div>